/*
Contact Form by html-form-guide.com
You can customize all the aspects of the form in this style sheet
All the style elements use form id selector(notice the #contactus). So, including this
stylesheet does not affect the other elements at all!
*/


#contactus legend, h2
{
   font-family : Arial, sans-serif;
   font-size: 1.3em;
   font-weight:bold;
   color:#333;
}

#contactus label
{
clear:both;
   float:right;
   padding-right:5px;
   font-family : Arial, sans-serif;
   text-align:right;
   font-size:0.8em;
   font-weight: nornmal;
   color:#4A3826;
}

#contactus input[type="text"],textarea
{
clear:both;
float:right;
  font-family : Arial, Verdana, sans-serif;
  text-align:right;
  font-size: 0.8em;
  line-height:140%;
  color:#4A3826;
  padding : 3px; 
  border : 1px solid #dedede;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}

#contactus input[type="text"]
{
  height:18px;
  width:220px;
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;   
  
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
   width:100px;
   height:30px;
   padding-left:0px;
   float:right;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;   
}

#contactus textarea
{
  height:120px;
  width:310px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
   border-radius: 8px;  
}

#contactus input[type="text"]:focus,textarea:focus
{
  border : 1px solid #990000;
  background-color : #ffff99;
  font-weight:bold;
}

#contactus input[type="submit"]
{
   width:120px;padding:6px 10px 8px 10px;text-align:center;
   -webkit-border-radius: 6px;border-radius: 6px; text-decoration:none;color:#fff;font-weight:700;margin-top:3px;border:1px solid #BC5616;text-shadow: -1px -1px 0px #BC5616;
background-color: rgb(219,123,59);
background-image: -moz-linear-gradient(top, rgba(219,123,59,1) 1%, rgba(221,105,25,1) 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(219,123,59,1)), color-stop(100%,rgba(221,105,25,1)));
background-image: -webkit-linear-gradient(top, rgba(219,123,59,1) 1%,rgba(221,105,25,1) 100%);
background-image: -o-linear-gradient(top, rgba(219,123,59,1) 1%,rgba(221,105,25,1) 100%);
background-image: -ms-linear-gradient(top, rgba(219,123,59,1) 1%,rgba(221,105,25,1) 100%);
background-image: linear-gradient(to bottom, rgba(219,123,59,1) 1%,rgba(221,105,25,1) 100%);
}
#contactus input[type="submit"]:hover {color:#fff; border:1px solid #D68000;text-shadow: -1px -1px 0px #D68000;
background-color: rgb(255,175,38);
background-image: -moz-linear-gradient(top, rgba(255,175,38,1) 1%, rgba(247,163,0,1) 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,175,38,1)), color-stop(100%,rgba(247,163,0,1)));
background-image: -webkit-linear-gradient(top, rgba(255,175,38,1) 1%,rgba(247,163,0,1) 100%);
background-image: -o-linear-gradient(top, rgba(255,175,38,1) 1%,rgba(247,163,0,1) 100%);
background-image: -ms-linear-gradient(top, rgba(255,175,38,1) 1%,rgba(247,163,0,1) 100%);
background-image: linear-gradient(to bottom, rgba(255,175,38,1) 1%,rgba(247,163,0,1) 100%);
}

#contactus .container
{
   margin-top:8px;
   margin-bottom: 10px;
}

#contactus .error
{
clear:both;
float:right;
width:100%;
   font-family: Arial, sans-serif; 
   text-align:right;
   font-size: 0.7em;
   color: #D12900;
   margin-bottom:5px;
}

#contactus fieldset#antispam
{
   padding:2px;
   text-align:right;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-family : Arial, sans-serif;
   font-size: 0.8em;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   color:#4A3826;
   font-family : Arial, sans-serif;
   font-size: 0.7em;
   color:#333;  
   float:right;
   text-align:right;
   margin:10px 0;
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}